dht::crypto::CryptoException Class Reference
Inheritance diagram for dht::crypto::CryptoException:
[legend]
Collaboration diagram for dht::crypto::CryptoException:
[legend]

## Public Member Functions

| CryptoException (const std::string &str)

## Detailed Description

Definition at line 45 of file crypto.h.

## Constructor & Destructor Documentation

## CryptoException()

dht::crypto::CryptoException::CryptoException | ( | const std::string & | str | ) |

inline

Definition at line 47 of file crypto.h.

The documentation for this class was generated from the following file:

- /tmp/slackbuilds_libs/opendht-1.7.4/include/opendht/crypto.h